# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: Qualiteam
moduleName: 'Coin payments'
description: 'Integrated payment gateway for cryptocurrencies such as Bitcoin and Litecoin'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
